好郁闷,装了好多回UBUNTU,自认为还可以,但这次遇到简单的新问题了。

为当前最终发行版之前的所有版本提供支持
回复
头像
kidee
帖子: 205
注册时间: 2007-01-30 12:57
送出感谢: 0
接收感谢: 0

好郁闷,装了好多回UBUNTU,自认为还可以,但这次遇到简单的新问题了。

#1

帖子 kidee » 2007-07-30 13:32

这个系统不停地折腾,这几个月来前后装了不下十次(多数是因为显卡驱动的问题重装),可这次我的本本重装了后,居然宽带不能上网。用sudo pppoeconf等到最后都是“sorry”,没有找到网卡。以前我记得无论是光盘启动还是硬盘全新安装,用这个命令马上能找到网卡,一路next下去轻松搞定,但这次怎么都不行。
第一次启动时说找到了一个网卡:eth0,往下走时不成功(还没有机会输用户名和密码,所以也不存在这方面的错误了)。再运行一次命令多出一个网卡:eht0:avah,这个也许是1394卡的,不管它,同样也next不下去。
原来认为不是问题的现在也成问题了。同一台电脑,同一张光盘,我肯定我的网卡没有问题的,网线头换了三个都不行。怎么ubuntu也有这些不稳定的因素在里面吗?

说了这么多是为了得到解决问题的方法,请大家给我一个解决的方法或方向。谢谢!


(哎,我本来挺喜欢这个系统的,但我在这个新系统上折腾得太多时间了。有时候我想,干嘛这么累去折腾呢,我的windows坏了ghost不是5分钟就可以弄一个全新的系统吗,office,蓝牙,常用软件等都有,方便又快,如果这次解决不了这些问题,我打算放弃ubuntu了,至少等到7.10正式出来后再试试。 电脑用起来方便就行!)
头像
leeaman
帖子: 30702
注册时间: 2007-02-02 18:14
系统: debian sid
送出感谢: 1 次
接收感谢: 23 次

#2

帖子 leeaman » 2007-07-30 15:27

为什么要重装?
装那么多次为什么自己电脑硬件的驱动都不知道出什么问题什么解决?
同一电脑,同一光盘,你有什么理由认为这一次装不上是ubuntu的问题?
最后同意电脑不是拿来折腾的,用的方便请用windows
醉了星星,醉月亮●●●●●The Long Way To Go(*^_^*)
头像
kidee
帖子: 205
注册时间: 2007-01-30 12:57
送出感谢: 0
接收感谢: 0

#3

帖子 kidee » 2007-07-31 9:02

2楼说得有道理!
最后认真检查终于查到网口内的接触线被小孩弄变型了,不关ubuntu的事,正痛苦中...
头像
blackfail
帖子: 45
注册时间: 2007-07-25 22:05
来自: Mark
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 blackfail » 2007-07-31 12:21

我都不知道该怎么说了 其实和windows相比 windows确实问题出的比较少~1 其实这个问题应该去找一下windows的原码才对 如果可以找到的话
头像
learcat
帖子: 121
注册时间: 2006-12-19 18:01
送出感谢: 0
接收感谢: 0
联系:

学习

#5

帖子 learcat » 2007-07-31 19:34

目前毕竟WINDOWS是主流的操作系统,硬件、软件、木马病毒都有更好的支持,如果真的图省事那当然是WINDOWS了,当然中毒后出外。但是,对于广大LINUX爱好者来说一切都不是问题,当你上手后一切自然更安心,也许开始难了一点,我也是刚刚加入UBUNTU的,这是个让我很感兴趣的系统,我想来不懂底层的研究,我只在乎应用,仅此他已经让我很着迷了,我会继续学习UBUNTU的,事实上从开始到现在我已经一个星期没去玩我的网络游戏——“刀剑”了,继续学习。
头像
kidee
帖子: 205
注册时间: 2007-01-30 12:57
送出感谢: 0
接收感谢: 0

#6

帖子 kidee » 2007-08-01 8:21

用了一天的windows,总觉得非常不爽,现在又回来用ubuntu了。(还是觉得自已浮躁!)
debiangrub
帖子: 13
注册时间: 2007-07-31 14:12
送出感谢: 0
接收感谢: 0

#7

帖子 debiangrub » 2007-08-01 8:33

要静下心来,才能走入ubuntu的内心。心的交流才不会浮躁哦。不要拿它和win比。
头像
kidee
帖子: 205
注册时间: 2007-01-30 12:57
送出感谢: 0
接收感谢: 0

#8

帖子 kidee » 2007-08-01 12:28

嗯,有道理。好好学习,天天向上!
我们的心要向太阳 :lol:
回复

回到 “老旧版本支持”